-- Deploy mimas-talos:2019-04-23-favor-update_time to mysql

BEGIN;

ALTER TABLE `api_diaryfavor` ADD COLUMN `update_time` datetime(6) NOT NULL;
-- update api_diaryfavor set update_time=created_time;
ALTER TABLE `api_problemfavor` ADD COLUMN `update_time` datetime(6) NOT NULL;
-- update api_problemfavor set update_time=created_time;

COMMIT;
